.tree {
    padding: 20px;
}
ul.tree li {
    padding: 10px 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
ul.tree li img{
    width: 25px;
    height: 25px;
    cursor: pointer;
}
ul.tree li a {
    margin-left: 10px;
}
.tree-box {
    margin: 10px 0px 10px 0;
}
.tree-parent {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.tree-parent span{
    display: flex;
    align-items: center;
}
.tree-box .has-no-child {
    padding-right: 18px;
}
.tree-box a {
    padding-right: 5px;
}
.tree-children {
    padding-right: 10px;
    padding-top:  0;
    padding-bottom: 0;
}
.expandBtn,.tree li input[type='checkbox'] {
    margin: 0  0  0 5px;
}
li.disable {
    color: rgba(41, 41, 41, 0.48);
}